package com.gree.mall.manager.enums.quality;

import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.Getter;

@Getter
public enum QualityFeedbackTypeEnum implements BaseEnum {
    INSIDE_CODE("INSIDE_CODE","内机条码"),
    OUT_CODE("OUT_CODE","外机条码"),
    OTHER("OTHER","其它"),
    FILE("FILE","附件"),
    ;

    QualityFeedbackTypeEnum(String key, String remark) {
        this.key=key;this.remark = remark;
    }
    private String key;
    private String remark;
}
